Debian Bug report logs - #698725
ITA: password-gorilla -- cross-platform password manager

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Alexandre Raymond <alexandre.j.raymond@gmail.com>

Date: Tue, 22 Jan 2013 19:33:01 UTC

Owned by: Alexandre Raymond <alexandre.j.raymond@gmail.com>

Severity: normal

Fixed in version password-gorilla/1.5.3.6.3-1

Done: Alexandre Raymond <alexandre.j.raymond@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#698725; Package wnpp. (Tue, 22 Jan 2013 19:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alexandre Raymond <alexandre.j.raymond@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org.

Your message had a Version: pseudo-header with an invalid package version:

N/A; reported 2013-01-22

please either use found or fixed to the control server with a correct version, or reply to this report indicating the correct version so the maintainer (or someone else) can correct it for you.

(Tue, 22 Jan 2013 19:33:04 GMT) Full text and rfc822 format available.


Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alexandre Raymond <alexandre.j.raymond@gmail.com>
To: submit@bugs.debian.org
Date: Tue, 22 Jan 2013 14:29:57 -0500
Subject: ITA: password-gorilla -- cross-platform password manager
Package: wnpp
Version: N/A; reported 2013-01-22
Severity: normal

* Package name : password-gorilla

The current maintainer has agreed to transfer maintenance of this
package over to me.



Set Bug title to 'ITA: password-gorilla -- cross-platform password manager'. Request was from Alexandre Raymond <alexandre.j.raymond@gmail.com> to control@bugs.debian.org. (Tue, 22 Jan 2013 19:45:06 GMT) Full text and rfc822 format available.

Owner recorded as Alexandre Raymond <alexandre.j.raymond@gmail.com>. Request was from Alexandre Raymond <alexandre.j.raymond@gmail.com> to control@bugs.debian.org. (Tue, 22 Jan 2013 20:21:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Alexandre Raymond <alexandre.j.raymond@gmail.com>:
Bug#698725; Package wnpp. (Wed, 23 Jan 2013 06:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Patrick Schoenfeld <schoenfeld@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Alexandre Raymond <alexandre.j.raymond@gmail.com>. (Wed, 23 Jan 2013 06:15:03 GMT) Full text and rfc822 format available.

Message #14 received at 698725@bugs.debian.org (full text, mbox):

From: Patrick Schoenfeld <schoenfeld@debian.org>
To: 698725@bugs.debian.org
Subject: Re: ITA: password-gorilla -- cross-platform password manager
Date: Wed, 23 Jan 2013 07:12:38 +0100
[Message part 1 (text/plain, inline)]
Hello,

I hereby acknowledge, that I agree with Alexandre adopting the package.

Best Regards,
Patrick
[signature.asc (application/pgp-signature, inline)]

Reply sent to Alexandre Raymond <alexandre.j.raymond@gmail.com>:
You have taken responsibility. (Thu, 07 Feb 2013 05:06:11 GMT) Full text and rfc822 format available.

Notification sent to Alexandre Raymond <alexandre.j.raymond@gmail.com>:
Bug acknowledged by developer. (Thu, 07 Feb 2013 05:06:11 GMT) Full text and rfc822 format available.

Message #19 received at 698725-close@bugs.debian.org (full text, mbox):

From: Alexandre Raymond <alexandre.j.raymond@gmail.com>
To: 698725-close@bugs.debian.org
Subject: Bug#698725: fixed in password-gorilla 1.5.3.6.3-1
Date: Thu, 07 Feb 2013 05:02:54 +0000
Source: password-gorilla
Source-Version: 1.5.3.6.3-1

We believe that the bug you reported is fixed in the latest version of
password-gorilla, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 698725@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Alexandre Raymond <alexandre.j.raymond@gmail.com> (supplier of updated password-gorilla package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 06 Feb 2013 23:22:39 -0500
Source: password-gorilla
Binary: password-gorilla
Architecture: source all
Version: 1.5.3.6.3-1
Distribution: unstable
Urgency: low
Maintainer: Alexandre Raymond <alexandre.j.raymond@gmail.com>
Changed-By: Alexandre Raymond <alexandre.j.raymond@gmail.com>
Description: 
 password-gorilla - cross-platform password manager
Closes: 622398 698665 698725
Changes: 
 password-gorilla (1.5.3.6.3-1) unstable; urgency=low
 .
   * New maintainer (Closes: #698725)
   * New upstream version (Closes: #698665, #622398)
   * Bump package version
     + Standards-Version; no changes needed
     + Bump compat; no changes needed
     + Build-Depends: newer debhelper version
     + Add Build-Depends: dpkg-dev; fixes lintian warning
     + Add Build-Depends-Indep: librsvg2-bin; allows icon generation
     + Remove dependency on autotools-dev
   * Use debhelper more thoroughly
     + Use dh in debian/rules
     + Use override_dh_auto_build for sgml->man
     + Use override_dh_install for icons conversion, shell script installation
     + Add manpages file
     + Add clean file for generated man page
     + Add install file to install most files
     + Remove dirs file; not needed anymore
   * Update watch file to use simpler format
   * Remove README.source, which contained outdated information
   * Use tklib's version of tooltip module
     + Add Depends rule on tklib
   * Generate higher quality icons (up to 128x128)
   * Fix target directory of png icons
   * Rename manpage.sgml->password-gorilla.sgml
   * Don't package twofish, blowfish, and pwsafe test scripts
   * Modify man page to point to GPL-2 specifically
   * Drop dependency on bwidget, no longer needed
Checksums-Sha1: 
 a5be12dc523402435a3337c5e60f8f3ca7665437 1387 password-gorilla_1.5.3.6.3-1.dsc
 d5ec243a5b85995fac9d1a893edbb1404d5e27d3 923450 password-gorilla_1.5.3.6.3.orig.tar.gz
 af81e9fe1c76460a225abfbd9b237626bb36b842 7336 password-gorilla_1.5.3.6.3-1.debian.tar.gz
 e1986dbf07dbf50d6237afd752fcb49cc6954fad 267782 password-gorilla_1.5.3.6.3-1_all.deb
Checksums-Sha256: 
 f45ae624927201157a7f96adf98097caa80e339809efce7566ca779669f99ac7 1387 password-gorilla_1.5.3.6.3-1.dsc
 0051df214e7edb311d28da7850a1751e291557de850114db6e75d18126230b45 923450 password-gorilla_1.5.3.6.3.orig.tar.gz
 3d22844a76a7f0ca4c11f8270713d91998e41fb76c930b690fc6152ecda9e756 7336 password-gorilla_1.5.3.6.3-1.debian.tar.gz
 6907e2299865be0e62b6919bb1a5616c4186d92c4e4bbc0f78674b955d1c71f3 267782 password-gorilla_1.5.3.6.3-1_all.deb
Files: 
 75dc9d291939d052c41a619b33c66668 1387 x11 extra password-gorilla_1.5.3.6.3-1.dsc
 293db00141f476adab1981ef8d8e2044 923450 x11 extra password-gorilla_1.5.3.6.3.orig.tar.gz
 504e5c7b270a67218f4673ae76125bd1 7336 x11 extra password-gorilla_1.5.3.6.3-1.debian.tar.gz
 87ce70ed72f145aa5bde1a74b7be52e5 267782 x11 extra password-gorilla_1.5.3.6.3-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlETMuIACgkQ1Lfd97FsypWJ1QCeLFHeGLyMQC37+Yp/JBIVfDdb
HLgAoMedo0mACFLTsDNTB6NsA9qSXjma
=sv1M
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 07 Mar 2013 07:26:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 18:15:34 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.